
/* Class = "NSWindow"; title = "iCalamus (edición especial)"; ObjectID = "5"; */
"5.title" = "iCalamus (edición especial)";

/* Class = "NSButton"; ibShadowedToolTip = "Continuar usando la versión no registrada de iCalamus (SE)."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Continuar usando la versión no registrada de iCalamus (SE).";

/* Class = "NSButton"; ibShadowedToolTip = "Abre un formulario de compra en el sitio web de iCalamus donde podrá comprar su código de registro de iCalamus."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Abre un formulario de compra en el sitio web de iCalamus donde podrá comprar su código de registro de iCalamus.";

/* Class = "NSButton"; ibShadowedToolTip = "Abre una ventana donde podrá introducir el código de registro para registrar su copia de iCalamus."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Abre una ventana donde podrá introducir el código de registro para registrar su copia de iCalamus.";

/* Class = "NSTextFieldCell"; title = "Usted está usando una edición especial (Special Edition SE) de iCalamus, distribuida en una revista de computación como DVD o CD.\n\nEn términos técnicos, iCalamus SE es una versión no registrada. Haga clic en «Comprar ahora» y obtenga la versión completa con un descuento de 50% − Por lo tanto podrá registrar su versión de iCalamus a mitad de precio ya mismo!"; ObjectID = "39"; */
"39.title" = "Usted está usando una edición especial (SE) de iCalamus, distribuida en una revista de computación como DVD o CD.\n\nEn términos técnicos, iCalamus SE es una versión no registrada. Haga clic en «Comprar ahora» y obtenga la versión completa con un descuento de 50% − Por lo tanto podrá registrar su versión de iCalamus a mitad de precio ya mismo!";

/* Class = "NSButtonCell"; title = "¡Todavía no!"; ObjectID = "40"; */
"40.title" = "¡Todavía no!";

/* Class = "NSButtonCell"; title = "Comprar"; ObjectID = "41"; */
"41.title" = "Comprar";

/* Class = "NSButtonCell"; title = "Introduzca el código de licencia"; ObjectID = "42"; */
"42.title" = "Introduzca el código de licencia";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "43"; */
"43.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "#Copyright#"; ObjectID = "44"; */
"44.title" = "#Copyright#";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "45"; */
"45.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Por que debería pagar por iCalamus?"; ObjectID = "46"; */
"46.title" = "Por que debería pagar por iCalamus?";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "52"; */
"52.title" = "#Build#";
